# watch file for django-taggit

version=4

opts="mode=git, \
      compression=gz, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/django-taggit-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/jazzband/django-taggit.git \
      refs/tags/(\d+\.\d+\.\d+|\d+\.\d{2}+\.\d+)
